@charset "UTF-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Lato:400,200,300,600,700,900);
body {
	font-family: "Lato", sans-serif !important;
	font-size: 16px;
	font-weight: 300;
	color: #555;
}
.h1 .small, .h1 small, .h2 .small, .h2 small, .h3 .small, .h3 small, .h4 .small, .h4 small, .h5 .small, .h5 small, .h6 .small, .h6 small, h1 .small, h1 small, h2 .small, h2 small, h3 .small, h3 small, h4 .small, h4 small, h5 .small, h5 small, h6 .small, h6 small {
	opacity: .75;
	font-size: 60%;
	color: #666;
}
.row {
	margin-left: 0;
	margin-right: 0;
	padding-top: 10px;
	padding-bottom: 10px;
}
.text-center img {
	margin: 0 auto;
}
.container {
	width: 96%;
	clear: both;
}
a:link, a:visited {
	color: #c87e22;
	text-decoration: none;
}
a:hover, a:focus {
	text-decoration: underline;
}
.tweet > img {
	height: 36px;
}
.content {
	padding-top: 50px;
	padding-bottom: 50px;
}
header {
	background-color: #000;
	/*border-bottom: 5px solid #c87e22;*/
	height: 120px;
}
.navbar-brand > img {
	width: 100%;
	padding-top: 0px;
}
.deejay-name {
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 1px;
}
.navbar-inverse {
	background-color: #000;
	border-color: #000;
	background-image: none;
}
.navbar-inverse .navbar-nav > li > a {
	color: #fff;
	text-transform: uppercase;
	font-weight: 400;
	border-top: 1px solid transparent;
	border-bottom: 1px solid transparent;
	font-size: 14px;
}
.navbar-inverse .navbar-nav > li > a:hover {
	border-top: 1px solid #c87e22;
	border-bottom: 1px solid #c87e22;
}
.navbar-nav > li > a {
	padding-bottom: 8px;
	padding-top: 8px;
}
.navbar {
	padding-bottom: 35px;
	margin-bottom: 0;
}
.navbar-inverse .navbar-toggle .icon-bar, .navbar-inverse .navbar-toggle .icon-bar2, .navbar-inverse .navbar-toggle .icon-bar3 {
	background-color: #fff;
}
.navbar-toggle .icon-bar {
	margin-top: 6px;
	width: 25px;
	height: 2px;
}
.navbar-toggle .icon-bar2 {
	border-radius: 1px;
	display: block;
	height: 2px;
	width: 15px;
	margin-top: 6px;
	margin-left: 7px;
}
.navbar-toggle .icon-bar3 {
	border-radius: 1px;
	display: block;
	height: 2px;
	width: 15px;
	margin-top: 6px;
	margin-left: 3px;
}
.navbar-inverse .navbar-toggle {
	border-color: transparent;
}
.navbar-nav {
	margin: 40px 0 0;
}
.quote {
	margin: 15px 0 0;
}
a.btn-primary {
	background-color: #c87e22;
	border-color: none;
	color: #ffffff;
	background-image: none;
	margin-bottom: 20px;
}
a.btn-secondary {
	background-color: #c87e22;
	border-color: none;
	color: #ffffff;
	font-size: 0.875em;
	padding-left: 40px;
	padding-right: 40px;
}
a.btn-primary:hover, a.btn-secondary:hover, button.btn-secondary:hover, input[type="submit"].btn-secondary:hover {
	color: #fff;
	background-color: #db8b29;
}
.quote a.btn {
    margin-bottom: 5px;
}
a.btn {
	border-radius: 0;
	border: none;
	text-transform: uppercase;
}
.quote {
	float: right;
}
.bg-styles {
	/*background-image: url("../img/bg-styles3.jpg");
	height: 430px;
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: right top;*/
	background-color: #000;
	padding: 2% 8%;
/*	display: flex;
	display: -webkit-flex;
	-webkit-align-items: center;*/
	margin-top: 49%;
	display: block;
}
/*
@media (min-width: 1681px) {
	.bg-styles {
		margin-top: 46%;
	}
}*/
#background + h1 {
	color: #fff;
	font-size: 5em;
margin-top: 20%;
}
.bg-styles p {
	color: #fff;
	font-size: 1.125em;
	line-height: 150%;
	/*max-width: 60%;*/
}

/* back to top button link styling**********************************************************************************************/
.cd-top {
	display: inline-block;
	height: 30px;
	width: 30px;
	position: fixed;
	bottom: 30px;
	right: 10px;
	box-shadow: 0 0 10px rgba(0,0,0,0.05);
	/* image replacement properties */
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background: rgba(196,113,11,.75) url(../img/back-to-top.png) no-repeat center 50%;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity .3s 0s, visibility 0 .3s;
	-moz-transition: opacity .3s 0s, visibility 0 .3s;
	transition: opacity .3s 0s, visibility 0 .3s;
	z-index: 1;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
	-webkit-transition: opacity .3s 0s, visibility 0 0;
	-moz-transition: opacity .3s 0s, visibility 0 0;
	transition: opacity .3s 0s, visibility 0 0;
}
.cd-top.cd-is-visible {
	/* the button becomes visible */
	visibility: visible;
	opacity: 1;
}
.cd-top.cd-fade-out {
	/* if the user keeps scrolling down, the button is out of focus and becomes less visible */
	opacity: 1;
}
.cd-top.cd-fade-out:hover, .cd-top.cd-is-visible:hover {
	background: rgba(196,113,11,1) url(../img/back-to-top.png) no-repeat center 50%;
}
.cd-top {
	height: 45px;
	width: 45px;
	right: 30px;
	bottom: 30px;
}
footer {
	background-color: #000;
	padding: 25px 0;
	color: #fff;
}
.copyright {
	margin-top: 20px;
	font-size: .75em;
	color: rgba(255,255,255,.5);
}
footer img {
	padding-left: 15px;
	padding-top: 5px;
	max-width: 80px;
}
#packages img {
	padding: 10px;
	max-width: 100px;
	display: inline;
}
.social-media {
	font-size: .875em;
	font-weight: 500;
	padding-top: 20px;
}
hr {
	border-color: rgba(0,0,0,.25) -moz-use-text-color -moz-use-text-color;
	margin-bottom: 20px;
	margin-top: 20px;
}
footer hr {
	border-color: rgba(255,255,255,.25) -moz-use-text-color -moz-use-text-color;
	margin-bottom: 10px;
	margin-top: 20px;
}
h1 {
	text-transform: uppercase;
	font-size: 3.5em;
	font-weight: 600;
	text-align: center;
}
.image-lg {
	padding-bottom: 20px;
}
.image-lg img {
	width: 100%;
}
.thumbnail {
	border: none;
	border-radius: 0px;
	display: block;
	line-height: 1.42857;
	margin-bottom: 30px;
	padding: 0px;
	transition: border 0.2s ease-in-out 0s;
}
.thumbnail .caption {
	color: default;
	padding: 0 9px 9px 9px;
}
.thumbnail .caption h3 {
	text-align: center;
}
.thumbnail .caption p {
	text-align: center;
	font-size: 0.875em;
}
.line {
	text-align: center;
	color: rgba(0,0,0,.25);
	padding: 20px 0 30px;
}
.line::before, .line::after {
	background-color: rgba(0, 0, 0, 0.25);
	content: "";
	display: inline-block;
	height: 1px;
	margin: 12px 15px 0px;
	vertical-align: top;
	width: 210px;
}
h2 {
	font-weight: 600;
	text-transform: uppercase;
	font-size: 2em;
	text-align: center;
}
.content p {
	text-align: center;
}
.ww {
	background-color: #e6eced;
	padding: 40px 0;
}
/* Common styles */

.pricing {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: center;
	justify-content: center;
	width: 100%;
	margin: 0 auto 3em;
}
.pricing__item {
	position: relative;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	-webkit-align-items: stretch;
	align-items: stretch;
	text-align: center;
	-webkit-flex: 0 1 16%;
	flex: 0 1 20%;
}
.big .pricing__item {
	flex: 0 1 33%;
}
.pricing__feature-list {
	text-align: left;
}
.pricing__action {
	color: inherit;
	border: none;
	background: none;
}
.pricing__action:focus {
	outline: none;
}
/* Jinpa */
.pricing--jinpa .pricing__item {
	margin: 1.5em 0;
	padding: 2em 1em;
	cursor: default;
	color: #555;
	background-color: #eee;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	-webkit-transition: background-color 0.6s, color 0.3s;
	transition: background-color 0.6s, color 0.3s;
}
.pricing--jinpa .pricing__item:last-child {
	border-right: 1px solid #ccc;
}
.pricing--jinpa .pricing__item:hover {
	color: #fff;
	background: #000;
}
.pricing__feature {
	font-size: 14px;
	padding-bottom: 5px;
}
.pricing__feature.ads {
	padding-bottom: 20px;
}
.pricing--jinpa .pricing__title {
	font-size: 1.5em;
	width: 100%;
	margin: 0;
	padding: 0;
	height: 100px;
}
.pricing--jinpa .pricing__title.ads {
	height: 50px;
}
.pricing--jinpa .pricing__price {
	font-size: 1.45em;
	font-weight: bold;
	line-height: 95px;
	width: 100px;
	height: 100px;
	margin: 1.15em auto 1em;
	border-radius: 50%;
	background: #ea716e;
	-webkit-transition: color 0.3s, background 0.3s;
	transition: color 0.3s, background 0.3s;
}
.pricing--jinpa .pricing__item:hover .pricing__price {
	color: #fff;
	background: #c87e22;
}
.pricing--jinpa .pricing__sentence {
	font-weight: bold;
	font-size: 14px;
}
.big .pricing__sentence {
	font-size: 26px;
}
.pricing--jinpa .pricing__feature-list {
	margin: 0;
	padding: 1em 1em 2em 1em;
	list-style: none;
	text-align: center;
	/*height: 250px;*/
}
.pricing--jinpa .pricing__action {
	font-weight: bold;
	margin-top: auto;
	padding: 0.75em 1.5em;
	opacity: 0;
	color: #fff;
	background: #c87e22;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	-webkit-transform: translate3d(0, -15px, 0);
	transform: translate3d(0, -15px, 0);
	bottom: 0;
}
.pricing--jinpa .pricing__item:hover .pricing__action {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.pricing--jinpa .pricing__action:hover, .pricing--jinpa .pricing__action:focus {
	background: #db8b29;
	text-decoration: none;
}
.pricing--jinpa .pricing__item:hover h3 small {
	color: #fff !important;
}

@media screen and (max-width: 991px) {
.pricing--jinpa .pricing__item {
	max-width: none;
	width: 33%;
	flex: none;
	background-color: #000;
	color: #fff;
}
.pricing--jinpa .pricing__item:nth-child(3) {
	border-right: 1px solid #ccc;
}
.pricing--jinpa .pricing__action {
	background: #db8b29;
	opacity: 1;
	margin-top: 24px;
}
}

@media screen and (max-width: 479px) {
.pricing--jinpa .pricing__item {
	max-width: none;
	width: 90%;
	flex: none;
}
.pricing--jinpa .pricing__item {
	border-right: 1px solid #ccc;
}
.pricing--jinpa .pricing__feature-list {
	height: auto;
}
.pricing--jinpa .pricing__title {
	height: auto;
}
}
/* ==========================================================================
Form Fields
========================================================================== */
.input {
	position: relative;
	z-index: 1;
	display: inline-block;
	margin: 1.5em 0;
	width: 100%;
	vertical-align: top;
}
.input__field {
	position: relative;
	display: block;
	float: right;
	padding: 0.8em;
	width: 60%;
	border: none;
	border-radius: 0;
	color: #aaa;
	font-weight: 400;
	-webkit-appearance: none; /* for box shadows to show on iOS */
}
.input__field:focus {
	outline: none;
}
.input__label {
	display: inline-block;
	float: right;
	padding: 0 1em;
	width: 40%;
	color: #999;
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.input__label-content {
	position: relative;
	display: block;
	padding: 1.6em 0;
	width: 100%;
}
/* Yoshiko */
.input__field--yoshiko {
	width: 100%;
	background-color: #eee;
	border: 2px solid transparent;
	-webkit-transition: background-color 0.25s, border-color 0.25s;
	transition: background-color 0.25s, border-color 0.25s;
}
.input__label--yoshiko {
	width: 100%;
	text-align: left;
	position: absolute;
	bottom: 100%;
	pointer-events: none;
	overflow: hidden;
	padding: 0 1.25em;
	-webkit-transform: translate3d(0, 3em, 0);
	transform: translate3d(0, 3em, 0);
	-webkit-transition: -webkit-transform 0.25s;
	transition: transform 0.25s;
	-webkit-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;
}
.input__label-content--yoshiko {
	color: #666;
	padding: 0.25em 0;
	-webkit-transition: -webkit-transform 0.25s;
	transition: transform 0.25s;
	-webkit-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;
}
.input__label-content--yoshiko::after {
	content: attr(data-content);
	position: absolute;
	font-weight: 800;
	bottom: 75%;
	left: 0;
	height: 100%;
	width: 100%;
	color: #c87e22;
	padding: 0.5em 0 0 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 0.85em;
}
.input__field--yoshiko:focus + .input__label--yoshiko, .input--filled .input__label--yoshiko {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.input__field--yoshiko:focus + .input__label--yoshiko .input__label-content--yoshiko, .input--filled .input__label-content--yoshiko {
	-webkit-transform: translate3d(0, 100%, 0);
	transform: translate3d(0, 100%, 0);
}
.input__field--yoshiko:focus + .input__field--yoshiko, .input--filled .input__field--yoshiko {
	background-color: #fff;
	border-color: #c87e22;
}
input[type="submit"].btn-secondary, button.btn-secondary {
	background-color: #c87e22;
	border: transparent;
	border-radius: 0;
	color: #fff;
	display: inline-block;
	text-transform: uppercase;
	padding: 12px 0;
}
/*
Fade content bs-carousel with hero headers
Code snippet by maridlcrmn (Follow me on Twitter @maridlcrmn) for Bootsnipp.com
Image credits: unsplash.com
*/

/********************************/
/*       Fade Bs-carousel       */
/********************************/
.fade-carousel {
	position: relative;
	height: 86vh;/*max-height: 600px;*/
}
.fade-carousel .carousel-inner .item {
	height: 86vh;/*max-height: 600px;*/
}
.fade-carousel .carousel-indicators > li {
	margin: 0 2px;
	background-color: #fff;
	border-color: #fff;
	opacity: .25;
}
.fade-carousel .carousel-indicators > li.active {
	width: 10px;
	height: 10px;
	opacity: 1;
}
.carousel-indicators {
	bottom: 50px;
}
/********************************/
/*          Hero Headers        */
/********************************/
.hero {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 3;
	color: #fff;
	text-align: center;
	-webkit-transform: translate3d(-50%, -50%, 0);
	-moz-transform: translate3d(-50%, -50%, 0);
	-ms-transform: translate3d(-50%, -50%, 0);
	-o-transform: translate3d(-50%, -50%, 0);
	transform: translate3d(-50%, -50%, 0);
}
.hero h1 {
	margin: 0;
	color: #fff;
	text-align: center;
	font-weight: 700;
	font-size: 5em;
	line-height: 110%;
	letter-spacing: -0.33px;
	padding-top: 60px;
}
.hero p {
	color: #fff;
	text-align: center;
	font-weight: 300;
	font-size: 1.5em;
	line-height: 135%;
	padding: 10px 0;
}
.fade-carousel .carousel-inner .item .hero {
	opacity: 0;
	-webkit-transition: 2s all ease-in-out .2s;
	-moz-transition: 2s all ease-in-out .2s;
	-ms-transition: 2s all ease-in-out .2s;
	-o-transition: 2s all ease-in-out .2s;
	transition: 2s all ease-in-out .2s;
}
.fade-carousel .carousel-inner .item.active .hero {
	opacity: 1;
	-webkit-transition: 2s all ease-in-out .2s;
	-moz-transition: 2s all ease-in-out .2s;
	-ms-transition: 2s all ease-in-out .2s;
	-o-transition: 2s all ease-in-out .2s;
	transition: 2s all ease-in-out .2s;
}
/********************************/
/*            Overlay           */
/********************************/
.overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 2;
	background-color: #000;
	opacity: .1;
}
/********************************/
/*          Custom Buttons      */
/********************************/
.btn.btn-lg {
	padding: 15px 45px;/*margin: 20px;*/
}
.btn.btn-hero {
	color: #fff !important;
	background-color: rgba(202, 127, 13,.9);
	outline: none;/*margin: 20px auto;*/
}
.btn.btn-hero:hover, .btn.btn-hero:focus {
	color: #fff !important;
	background-color: rgba(202, 127, 13,1);
	outline: none;
}
/********************************/
/*       Slides backgrounds     */
/********************************/
.fade-carousel .slides .slide-1, .fade-carousel .slides .slide-2, .fade-carousel .slides .slide-3, .fade-carousel .slides .slide-4 {
	height: 100vh;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
.fade-carousel .slides .slide-1 {
	background-image: url(../img/home-lighting.jpg);
}
.fade-carousel .slides .slide-2 {
	background-image: url(../img/home-weddings.jpg);
}
.fade-carousel .slides .slide-3 {
	background-image: url(../img/home-private.jpg);
}
.fade-carousel .slides .slide-4 {
	background-image: url(../img/home-booth.jpg);
}
#twitter {
	background-color: #55acee;
	padding: 40px 20px 10px 20px;
	text-align: center;
}
#twitter p {
	text-align: center;
}
#twitter-widget-0 .p-author {
	display: hidden !important;
}
#twitter-contact {
	background-color: #55acee;
	padding: 40px 20px;
	margin-top: 20px;
}
#twitter-contact h3 {
	text-align: center;
	color: #fff;
	padding: 0 0 20px 0;
	margin-bottom: 20px;
}
#twitter-contact p.tweet {
	font-size: 0.875em;
	margin-bottom: 5px;
	margin-top: 25px;
}
#twitter-contact .timePosted {
	padding-bottom: 10px;
}
#twitter-contact .follow {
	padding-top: 25px;
}
#twitter-contact .follow a:link, #twitter-contact .follow a:visited {
	color: #fff;
	font-size: 0.875em;
}
#twitter-contact .follow a:focus, #twitter-contact .follow a:hover {
	text-decoration: underline;
}
.user, .interact {
	display: none;
}
ul {
	padding-left: 0 !important;
}
#example1 li {
	list-style: none;
	padding: 0 0 30px 0;
	margin: 0;
}
.tweet {
	color: #fff;
}
.tweet a:link, .tweet a:visited {
	color: #fff;
	font-weight: 600;
}
.timePosted {
	font-size: 75%;
	color: rgba(255,255,255,.5);
}
.ww-reviews-widget {
	border: none !important;
	margin: 0 auto;
	max-width: 100% !important;
	min-width: 165px;
}
.ww-reviews-header-box, .ww-review-score-box {
	display: none;
	border-bottom: none !important;
}
.ww-review-box {
	background-color: transparent !important;
}
.ww-reviews-box {
	border-top: 0px !important;
}
b.ww-btop, b.ww-btop b, b.ww-bbot, b.ww-bbot b {
	display: none !important;
}
.ww-review-box-outer {
	background-image: none !important;
	background-position: 0;
	background-repeat: no-repeat;
	float: left;
	display: inline-block;
	width: 32%;
	margin-right: 0 !important;
	padding-left: 5px !important;
	padding-right: 5px !important;
}
.ww-review-comment-box {
	font-size: 16px;
	line-height: 1.5;
	margin-bottom: 20px;
	font-family: "Lato", sans-serif !important;
	font-style: italic;
}
.ww-review-comment-box::before {
	content: "\201C";
	font-size: 16px;
	font-weight: 500;
}
.ww-review-comment-box a::before {
	content: "\201D ";
	font-size: 16px;
	font-weight: 500;
	color: #444;
}
.ww-review-comment-box a {
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 500;
	font-style: normal;
}
.ww-reviews-footer {
	clear: both;
	display: block;
}
.mixes img {
	margin: 0 auto;
}
.mixes {
	text-align: center;
}
.mixes a {
	color: #000;
	font-weight: 500;
}

@media screen and (min-width: 991px) and (max-width: 1412px) {
.navbar-inverse .navbar-nav > li > a {
	font-size: 0.75em;
}
.container {
	width: 100%;
}
.navbar-nav {
/*margin: 60px 0 0;
	clear: both;*/
}
.quote {
	margin: 26px 0 0;
}
.navbar {
	margin-bottom: 0;
	padding-bottom: 5px;
}
.nav > li > a {
	padding: 10px;
}
a.btn-secondary {
	padding-left: 30px;
	padding-right: 30px;
}
}

@media screen and (max-width: 991px) {
.navbar-toggle {
	margin-top: 30px;
}
.quote {
	float: left;
}
.navbar-nav, .quote {
	margin: 0 0 20px 0;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
	border-color: #000;
	padding-top: 20px;
}
.navbar {
	padding-bottom: 15px;
	margin-bottom: 0;
}
footer .badges img {
	width: 20%;
}
.hero {
	width: 75%;
}
h3 {
	font-size: 1.125em;
}
.deejay-name {
	font-size: 0.75em !important;
	letter-spacing: 0.5em;
}
}

@media screen and (max-width: 768px) {
.container {
	width: 100%;
}
.navbar-brand > img {
	width: 80%;
	padding-top: 0px;
}
header {
	background-color: #000;
	border-bottom: none;
	height: 100px;
}
}

@media screen and (max-width: 767px) {
footer .badges img {
	width: 15%;
}
.col-xs-12, .text-right {
	text-align: center;
}
}

@media screen and (max-width: 479px) {
.navbar-brand > img {
	width: 60%;
}
header {
	height: 80px;
}
.navbar-toggle {
	margin-top: 15px;
}
footer .badges img {
	width: 25%;
}
a.btn-primary {
	width: 100%;
}
h1 {
	font-size: 2.25em;
}
.content {
	padding-left: 0;
	padding-right: 0;
}
.hero h1 {
	color: #fff;
	text-align: center;
	font-weight: 700;
	font-size: 2.5em;
	line-height: 110%;
}
.hero p {
	font-size: 1em;
}
.hero {
	width: 90%;
}
.line::before, .line::after {
	width: 100px;
}
.ww-review-box-outer {
	width: 100%;
}
h2 {
	font-size: 1.5em
}
h3 {
	font-size: 1.25em;
}
.col-xs-12 img {
	padding-bottom: 20px;
}
.col-xs-12 .thumbnail img {
	padding-bottom: 0;
}
#twitter p {
	font-size: 14px;
}
.btn.btn-lg {
	padding: 15px;
}
}

@media screen and (max-width: 991px) {
/*.bg-styles {
	background-image: url("../img/bg-styles-tablet.jpg");
	max-height: 1000px;
	padding: 20px;
	background-size: auto;
	background-position: top;
}*/
	#home-banner-box {
		display: none;
	}
	/*
.bg-styles p {
	font-size: 14px;
	max-width: 55%;
}*/
	.bg-styles {
		display: block;
		margin-top: 0;
	}
	.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    margin-left: 0;
}
}
@media screen and (max-width: 479px) {
	/*
.bg-styles {
	background-image: url("../img/bg-styles-mobile.jpg");
	height: 800px;
	padding: 40px 20px 350px;
	background-size: 100%;
	background-position: bottom center;
}
.bg-styles p {
	font-size: 1em;
	max-width: 100%;
}*/

}
.panel ul {
	padding-left: 25px !important;
}
blockquote p {
	text-align: left !important;
}
blockquote footer {
	background-color: transparent;
	padding: 0;
}
